XBMC GET Request Remote Buffer Overflow Exploit

This module exploits a vulnerability in XBMC by sending a specially crafted, overly long HTTP GET request to the application's web server which causes a stack-based buffer overflow, allowing arbitrary code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-37459
Product Version: 
8.0
Released Date: 
Tuesday, May 26, 2009 - 00:00